.banner-mainpage {margin:15px 0 20px 0; width:100%}
.banner-mainpage .hirdlbl {background-color:#ddd;color:#aaa;text-align:center;margin:0;padding:0;font-size:10px;letter-spacing:3px}
.banner-mainpage img.banner {width:100%}
.banner-mainpage-mobil {margin:15px 0 20px 0; width:100%}
.banner-mainpage-mobil .hirdlbl {background-color:#ddd;color:#aaa;text-align:center;margin:0;padding:0;font-size:10px;letter-spacing:3px}
.banner-mainpage-mobil img.banner {width:100%}


.banner-listpage {margin:15px 0 20px 0; width:100%}
.banner-listpage .hirdlbl {background-color:#ddd;color:#aaa;text-align:center;margin:0;padding:0;font-size:10px;letter-spacing:3px}
.banner-listpage img.banner {width:100%}
.banner-listpage-mobil {margin:15px 0 20px 0; width:100%}
.banner-listpage-mobil .hirdlbl {background-color:#ddd;color:#aaa;text-align:center;margin:0;padding:0;font-size:10px;letter-spacing:3px}
.banner-listpage-mobil img.banner {width:100%}



.banner-mainpage-mobil {display: none}
.banner-listpage-mobil {display: none}

@media screen and (max-width: 767px)  {
    .banner-mainpage {display: none}
    .banner-mainpage-mobil {display:  block}
    .banner-listpage {display: none}
    .banner-listpage-mobil {display:  block}
}
